Welcome

AV DVD Player-Morpher 1.5 Plus

Welcome to AV DVD Player-Morpher 1.5 Plus, the program which is able to morph video and audio files in real time.

The Help includes the following topics:

  • Getting started: Gives brief information about AV DVD Player-Morpher Plus.

  • AV DVD Player-Morpher Functions: Introduces the modules of AV DVD Player-Morpher Plus: DVD Morpher, Video Morpher, Converter, CD Burner and CD Cover Editor. Explains the controls of the Player bar.

  • Navigating AV DVD Player-Morpher: Describes in details each AV DVD Player-Morpher Plus module and explains their buttons, context menus and other controls.

  • AV DVD Player-Morpher Effects: Provides an overview of each video effect plugged in AV DVD Player-Morpher Plus.

  • Support: Includes information on Customer Service and Technical Support.


Overview

AV DVD Player-Morpher 1.5 Plus Overview

  • AV DVD Player-Morpher Plus is not an ordinary DVD/video playing program, but a new multimedia device with dozens of video and audio effects that can be applied in real-time. It is the most comprehensive video morphing tool. And due to its unique real-time video and audio effects, AV DVD Player-Morpher is deemed to be the only program in its class!

  • AV DVD Player-Morpher Plus allows you not only to enjoy watching video with distinguished effects, but also to record the morphed video using various effects, and save video files in different video formats that could be further played in any multimedia software.

  • AV DVD Player-Morpher Plus offers opportunities to record your video library to CD-R/CD-RW, DVD-R/DVD-RW including creating CD/DVD covers as you like.

  • AV DVD Player-Morpher Plus also allows recording specific video fragments from the movies either with user-defined or automatically assigned video fragment parameters.

  • With AV DVD Player-Morpher Plus you can turn on/off plug-in effects to optimize DVD playback on low configuration PCs.

  • AV DVD Player-Morpher Plus is able to capture and save frames and audio from the movies.

  • AV DVD Player-Morpher Plus has the Converter module which enables you to convert among various video formats including DVD into AVI.


System requirements

AV DVD Player-Morpher 1.5 Plus System Requirements

  • 500 MHz Pentium class processor (for playing video/DVD).
    1000 MHz Pentium class processor (for playing video/DVD with real-time video effects).

  • 128 MB RAM (for playing video/DVD).
    256 MB RAM (for playing video/DVD with real-time video effects).

  • Windows 98SE/Me/2000/XP operating system.

  • Video card with 16-bit resolution capability and DirectX support.

  • DirectX 8.x.

  • Windows compatible sound card and speakers (or headphones).

  • 100 MB hard disc space.

  • DVD-ROM drive (optional - for playing DVD from DVD-ROM drive).

  • CD/DVD Writer (optional - for burning CD-R/CD-RW or DVD-R/DVD-RW)

  • Printer (optional - for printing CD/DVD labels).


Specifications

AV DVD Player-Morpher 1.5 Plus Specifications

  • Different DVD types (Video DVD, Audio DVD, Karaoke DVD).

  • Different Video formats (MPEG4 (.avi), SVCD (.mpg), VCD (.dat), Windows Media Video (.wmv, .asf), Quick Time (.mov), Real Media (.ram, .rm), and many others (.mpeg, .m1v, .m2v, .mp2, .m2p, etc.).

  • Different Audio formats (.mp3, .wav, .ac3, .wma, .asf, .asx, .mpa, .rm, .ra, etc.).


How to Uninstall

How to Uninstall AV DVD Player-Morpher 1.5 Plus

  • Go to Start menu, click "Programs" -> "AV DVD Player-Morpher Plus" -> "Uninstall".

  • Go to Start menu, click "Settings" -> "Control Panel" -> "Add/Remove Programs" -> "AV DVD Player-Morpher Plus".

  • Open a Windows Explorer window and select the directory where AV DVD Player-Morpher Plus is installed. Double-click on the "UNINSTALL.EXE" file.


Modules Tab Panel

AV DVD Player-Morpher 1.5 Plus Modules Tab Panel

AV DVD Player-Morpher Plus offers 5 modules to work with. Each module has its specific interface and is activated by the correspondent Tab on the top of the program's main window - Modules Tab Panel.

  • DVD Tab activates program's facilities to operate with DVD, SVCD and VCD.

  • Video Tab enables you to watch and to morph files of various video formats (AVI, WMV, MPG, MPEG, MOV, RM, etc.)

  • Converter Tab allows you to convert and to compress video files among various multimedia formats (including DVD) using selected video/audio effects.

  • Cover Tab launches CD Cover Editor that will let you create your own CD/DVD covers at your discretion.

  • Burner Tab opens CD/DVD-Burner to burn your video collection to CD-R/CD-RW or DVD-R/DVD-RW.


Controls

AV DVD Player-Morpher 1.5 Plus Controls

The playback controls are positioned on the Player bar. Use these controls to operate the playback tasks:

Open. Lets browse to select a media file, a DVD-ROM drive (or folder with DVD files) to playback.

Play. Starts the playback of the disc or the currently selected file in the playlist.

Stop. Stops the current playback.

Pause. Pauses/resumes the current playback.

Next. Jumps to next chapter (DVD mode). Jumps to next file in the playlist (VIDEO mode).

Previous. Jumps to the previous chapter (DVD mode). Jumps to the previous file in the playlist (VIDEO mode).

Forward. Searches the disc in fast forward mode. If you click on the button once, it will fast forward in 2x speed. If you click it two times, it will fast forward in 4x, etc. Click Play to restore the 1x speed.

Backward. Searches the disc in fast backward mode. If you click on the button once, it will fast backwards in 2x speed. If you click it two times, it will fast forward in 4x, etc. Click Play to restore the 1x speed.

Playback progress. Drag the slider to move to any moment of the movie (some DVDs may have this function disabled!).

Volume. Adjusts the output volume.

Balance. Adjusts the sound balance between the left and the right audio channels.

Repeat. Repeats the playback of the entire playlist when the last video file in the playlist is finished.

Shuffle. Shuffles the order of the files in the playlist.

Full screen. Switches to the full screen mode.

Effects on/off. Turns on/off the video and audio effects mode.

Mute. Turns on/off the audio.

Capture frame. Captures the current moment of the movie to a frame.

Capture audio. Captures the current audio stream of the movie.

Total time indicator. Shows the total time of the movie.

Elapsed time indicator. Shows the elapsed time of the movie.

DVD title indicator. Shows the current DVD title and chapter.

DVD chapter indicator. Shows the current chapter of the current title.

DVD menu. Lets open any available DVD menu (Root menu, Audio menu, Angle menu, etc.)

Converter. Opens the Converter module.

Eject. Ejects the disk that is currently inserted in the CD/DVD-ROM drive.

Note:

To make user's work and entertainment more convenient Player bar can be hidden by one click on [image] Show/Hide Player bar button on the right bottom of the screen area. Yet another click on this button will visualize Player bar again.


Hot Keys

AV DVD Player-Morpher 1.5 Plus Hot Keys

For your convenience, most AV DVD Player-Morpher Plus controls have their equivalent keyboard shortcuts - hot keys. These keys are only active when the appropriate window is active. AV DVD Player-Morpher Plus hot keys include:

Ctrl + O | Open a file.
Ctrl + Enter | Play.
Shift + Z | Stop.
Ctrl + P | Pause.
Ctrl + Up Arrow | Volume up.
Ctrl + Down Arrow | Volume down.
Ctrl + M | Mute.
Ctrl + N | New Playlist.
Ctrl + C | Copy.
Ctrl + X | Cut.
Ctrl + V | Paste.
Delete | Delete.
Ctrl + A | Select all.
Alt + Enter | Full Screen.
Ctrl + E | Effects Panel on/off.
Ctrl + Y | Player Bar on/off.
Ctrl + L | Playlist Panel on/off.
Ctrl + T | Always on top
Alt + S | Settings.
Alt + E | Effects on/off.
F7 | Record Audio.
F1 | Help.


Filter

Filters

Use the Filters form either to check or to adjust parameters of various audio, video and DVD filters and decoders that AV DVD Player-Morpher Plus uses in encoding/decoding process that improves the quality of all forms of digital audio recording and playback by increasing resolution and reducing distortion that occurs during analog-to-digital (A/D) and digital-to-analog (D/A) conversion, digital processing, and digital filtering.

To open Filters form select Filters command in File menu. To check or to adjust parameters of a certain filter/decoder you have to select required item in Filters form and press Properties button.

Filters form contains the list of the following filters: Video Renderer and Audio Renderer.

Note:

The list of filters on your PC may be significantly different from those mentioned above. The filters described in this help are for reference purposes only.

Video Renderer.

One of Video Renderer's main functions is to add functionality and to play a content format that is not native to the Player. Quality tab contains only read-only information about quality management of Video Renderer. On DirectDraw tab you can select DirectDraw options to add/remove specific video processing. Also, use Hardware, Emulation and Surface buttons to see DirectDraw Capabilities in the list above. On Performance tab you can select Performance Attributes you would like to apply in video processing.

Audio Renderer.

Some filters/decoders, such as audio digital signal processing (DSP) filters/decoders, can be manually enabled or disabled. Essentially, this allows you to turn an effect on or off whenever you want. Other filters/decoders, such as visualizations and renderer filters/decoders, cannot be manually enabled or disabled. These filters/decoders remain enabled as long as they are installed on your computer. Although they are enabled (that is, they are available to perform some function), they generally are only "turned on" when you take some specific action in the Player (for example, choosing to view a particular visualization or playing a type of content that requires the use of a specific renderer filter/decoder). Note that when renderer filters/decoders are activated, they are identified as "loaded." This information can be useful when troubleshooting a third-party filter/decoder or plug-in that is not operating as expected. All Audio Renderer properties are read-only and are available only for visual assessment. Use Audio Renderer and Advanced tabs to see all operational data of Audio Renderer.


Installing ASPI Driver

  • Windows 95/98 is "missing" the possibility to access SCSI or IDE devices directly. To enable direct access to SCSI or IDE devices, the ASPI driver has been invented.

  • The ASPI-Driver is used for the hardware independent control of devices on the SCSI and IDE-Bus.

  • ASPI stands for "Advanced SCSI Programming Interface", but it is appropriate for IDE devices, too.

  • AV DVD Player-Morpher Plus uses ASPI driver to burn CDs. Visit http://www.adaptec.com to get the newest version of ASPI driver for free private use.